Download it now!
Bug 87051 - LibO freezes when closing Base
Summary: LibO freezes when closing Base
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Base (show other bugs)
Version:
(earliest affected)
4.3.5.1 rc
Hardware: Other Windows (All)
: high major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: regression
Depends on:
Blocks:
 
Reported: 2014-12-06 15:35 UTC by Roman Kuznetsov
Modified: 2015-10-14 19:48 UTC (History)
7 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Kuznetsov 2014-12-06 15:35:14 UTC
LO 4.3.5.1 freezes when you try to close the application Base. Simultaneously opened Writer. We have to kill the process using Task Manager.

ps: old profile has been deleted, i'm install new LO

ID build: 8fd0451cc08e6a5310bed8b7ad1c46b93c1c6889
Comment 1 Roman Kuznetsov 2014-12-06 15:35:30 UTC
Windows 7 x86_64
Comment 2 Roman Kuznetsov 2014-12-09 13:26:53 UTC
Today Base 4.4 beta2 (ID  be92f32b8f21603a6b7a75dd645f7475bdee519d, locale ru_RU), hangs during operation. windows 7 invited his close as unresponsive application. In the event remains here this entry:

- System 
  - Provider 
   [ Name]  Application Hang 
  - EventID 1002 
   [ Qualifiers]  0 
   Level 2 
   Task 101 
   Keywords 0x80000000000000 
  - TimeCreated 
   [ SystemTime]  2014-12-09T12:05:07.000000000Z 
   EventRecordID 36621 
   Channel Application 
   Computer smeta4 
   Security 
- EventData 
   soffice.bin 
   4.4.0.0 
   da8 
   01d0139a7879c2fb 
   18 
   C:\Program Files\LibreOfficeDev 4\program\soffice.bin 
   8cf2e7b4-7f9b-11e4-8faa-10bf487330cf 
430072006F00730073002D00740068007200650061006400000044006500610064006C006F0063006B0000000000 
--------------------------------------------------------------------------------
Двоичные файлы:
По словам
0000: 00720043 0073006F 002D0073 00680074 
0008: 00650072 00640061 00440000 00610065 
0010: 006C0064 0063006F 0000006B 0000 
По байтам
0000: 43 00 72 00 6F 00 73 00   C.r.o.s.
0008: 73 00 2D 00 74 00 68 00   s.-.t.h.
0010: 72 00 65 00 61 00 64 00   r.e.a.d.
0018: 00 00 44 00 65 00 61 00   ..D.e.a.
0020: 64 00 6C 00 6F 00 63 00   d.l.o.c.
0028: 6B 00 00 00 00 00         k.....
Comment 3 Jacques Guilleron 2014-12-14 11:27:07 UTC
Hi Kompilainenn,

This happened to me when I wanted to use a report.
I reproduce using 
LO 4.5.0.0.alpha0+ Build ID: 736b040cb158308e002d24cee8c33e794b2f59a1
TinderBox: Win-x86@39, Branch:master, Time: 2014-12-01_15:20:47 Locale: fr_FR
& Windows 7 Home Premium
Last working version for me:
LO  4.3.4.1 Build ID: bc356b2f991740509f321d70e4512a6a54c5f243

Thanks for the report,

Jacques
Comment 4 Alex Thurgood 2015-01-03 17:40:36 UTC
Adding self to CC if not already on
Comment 5 Lionel Elie Mamane 2015-02-04 06:38:51 UTC
(In reply to Jacques Guilleron from comment #3)

> This happened to me when I wanted to use a report.
> I reproduce using 
> LO 4.5.0.0.alpha0+ Build ID: 736b040cb158308e002d24cee8c33e794b2f59a1
> TinderBox: Win-x86@39, Branch:master, Time: 2014-12-01_15:20:47 Locale: fr_FR
> & Windows 7 Home Premium
> Last working version for me:
> LO  4.3.4.1 Build ID: bc356b2f991740509f321d70e4512a6a54c5f243

Your reproduction is probably a reproduction of bug 88824. Putting back to UNCONFIRMED until we have independent reproduction that clearly shows it is distinct from bug 88824.
Comment 6 raal 2015-02-05 13:37:00 UTC
No crash with Version: 4.4.0.3 ID build: de093506bcdc5fafd9023ee680b8c60e3e0645d7, win7

steps: opened new database, opened writer, closed db. No crash.
Please provide a clearer set of step-by-step instructions on how to reproduce the problem.
Comment 7 Buovjaga 2015-02-06 17:58:49 UTC
Setting to NEEDINFO per comment 6.
Comment 8 QA Administrators 2015-09-04 02:56:27 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

This NEEDINFO message was generated on: 2015-09-03
Comment 9 QA Administrators 2015-10-14 19:48:53 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-10-14